README
TODO
PROTOCOLS
ROADMAP
aprx.conf
aprx-complex.conf
doc/aprx-manual.pdf
doc/aprx-manual.odt
doc/aprx-manual-pics.odp
doc/aprx-requirement-specification.odt  
doc/aprx-requirement-specification.pdf
